body{font-family: 'Merriweather' !important; font-weight: 400; }
* .fa{font-family:FontAwesome!important}
a{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.footer{background:#000;text-align:center;padding: 20px 0; }
.footer .row img {	margin: 0 auto !important;	width: 65% !important;}
.container.header{width:100%;padding:0!important}
.container.header img{display:block}
.headerimage{posiiton:relative}
.cork-abs{position:absolute !important;z-index:99;bottom:-142px;left:35%}
.cork-abs a {
	position: absolute !important;
	top: 70px;
	color: #fff;
	font-size: 42px;
	width: 550px;
	font-weight: 900;
	left: 110px;
	font-family: 'Merriweather' !important;
	letter-spacing: 1.68px;
	
}
.logosite img {
	margin: 0px auto;
	width: 630px;
}
.text_nd {	display: inline-block;	background: #000;	color: #fff;	padding: 3px 9px;}
.text-paragraf{font-size:20px!important;font-family:Open Sans,sans-serif!important}
.text-paragraf .container{width: 45%}
.block.empty.yummy.text-paragraf {	padding-top: 32px !important;	padding-bottom: 12px !important; }
.sagt {	margin: 5px 0 !important; font-size: 16px !important; font-style: italic; }
.mult_text i {	font-size: 15px; }
.headerimage {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
	padding: 80px 0 !important;
}
/*
.loader_svg  {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari /
  animation: spin 2s linear infinite;
}

/* Safari /
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}*/

.ajax-loader {position: absolute; top: 13px;  right: 40%; transition: all 0.4s ease-in-out;	visibility: hidden;	display: inline-block;	background-image: url('../../../../sipstirs/images/uploads/1/ajax-loader.gif'); width: 0px; height: 16px; border: none; padding: 0;  margin: 0;	vertical-align: middle;	}
.is-active { visibility: visible !important; width:16px !important; margin-left: 7px !important; }

/* Form new */

body { overflow-x: hidden; }
.cork-abs a:hover, .cork-abs a:focus, .cork-abs a:active, .tooops:hover, .tooops:focus, .tooops:active {	color: #555;	text-decoration: none;}
#form_valid label.error {	color: red;	font-weight: 400 !important; width: 100%; text-align: center; }
#form_valid {	margin-bottom: 40px;}
.jum {	width: 49%;	float: left;}
.jum.and_new {	margin: 0px auto !important;	float: none;	clear: both;	display: table;}
.formular input  { line-height: 1.5;	padding: 6px 10px;	margin: 8px 0px;	width: 100%;	display: block;	background:none;	border:1px solid #000;	color:#000;	box-sizing: border-box;	font-family: 'Merriweather' !important;	font-size:16px;	font-weight: 700; }
#form_valid > .jum:nth-child(2n+1) {	margin-right: 2%;}
.coo {	display: table;	width: 100%;	margin: 15px 0; }
.separ1 {	float: left;	width: 20%;	padding: 5px 1%;	cursor: pointer;	position: relative; text-align: center; transition: all 0.4s ease-in-out; }
.ta {	width: 100%;	height: 165px;	display: table;	background: #fff;	border: 2px solid #000;	box-sizing: border-box;}
.ta_image {	display: table-cell;	vertical-align: middle;}
.active_on .ta { background: #e6d8cc;	border: 2px solid #e6d8cc;	 transition: all 0.4s ease-in-out; }
.mini_package {	text-transform: uppercase;	margin: 20px 0 8px; font-weight: 700;  }
.price {	margin: 0 0 1px;  font-weight: 700;  }
.mini_package.new_appear {	border: 1px solid #000;	display: table;	margin: 20px auto;	padding: 8px 25px;}
.buton.submit_form {  transition: all 0.4s ease-in-out; 	display: table;	width: auto;	margin: 20px auto;	min-width: auto;	background: #000 !important;	color: #fff;	text-transform: uppercase;	padding: 8px 35px;}
.buton.submit_form:hover { background: #fff !important; color: #000 !important; }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */  color: #000;  opacity:1;}
::-moz-placeholder { /* Firefox 19+ */  color: #000;  opacity:1;}
:-ms-input-placeholder { /* IE 10+ */  color: #000;  opacity:1;}
:-moz-placeholder { /* Firefox 18- */  color: #000;  opacity:1;}

.abs_spin { position: relative; }

#msg_form {	text-align: center; font-weight: bold; }
#choose_regular-error {	margin-top: 7px;}

.styled-select { background-position: 135px -3px !important;  background: url('../../../../sipstirs/images/uploads/1/arrow.png') no-repeat 96% 0;   height: 29px;  /* overflow: hidden;  */ }

.styled-select select { font-family: 'Merriweather' !important;   background: transparent;   border: none !important; outline: 0 !important;  font-size: 14px;   height: 29px;   padding: 5px; /* If you add too much padding here, the options won't show in IE */   width: 160px; cursor: pointer;  }
.rounded {   -webkit-border-radius: 20px;   -moz-border-radius: 20px;   border-radius: 20px;}
.black   { border: 1px solid #000; margin-top: 9px;  }

.mult_text {	margin: 12px 0;  font-size: 18px; }
.sus {  } 
.tooops {	color: #000 !important;	text-transform: uppercase;	font-weight: 700;	margin: 0px auto 10px;	text-align: right;	display: table;	padding: 15px 20px;	font-size: 17px;	
font-family: 'Merriweather' !important; background: #fff; }
.tooops:hover { background: #777 !important; color: #fff !important; }

.co_footer {	display: table-cell;	vertical-align: middle;	width: 33.33%;	color: #fff;}
.footer_new {	display: table;	width: 100%;}
.footer_text p {	margin: 0 0 1px;  }
.footer_text h3 {	margin: 5px 0 10px; font-weight: 400; font-size: 23px; font-family: 'Merriweather'; }
.footer_text a { font-weight: 600; color: #fff; }



/* Form new */

.block.empty.yummy.text-paragraf { display:table !important; overflow: hidden !important; }

.container-form {	width: 49%;	margin: 0 auto;}

.price span {	font-size: 15px;}




@media (max-width:1366px){	/*  1240-1366*/
.logosite img {	width: 400px !important;}
.cork-abs a {font-size: 30px;}
.styled-select {	background-position: 116px -3px !important; }
.styled-select select { width: 140px; }
.mini_package.new_appear {	padding: 8px 12px; }


/* form new */
.container-form {	width: 70%;	margin: 0 auto;}
.text-paragraf .container {	width: 70%;}
.footer .row img {	margin: 0 auto !important;	width: 45% !important; }


}
@media (max-width:1239px){	/* 1024-1239*/

.cork-abs {
	bottom: -123px;
	left: 35%;
	width: 355px !important;
}
.cork-abs a {
	font-size: 24px;
}
.container {
	width: 70%;
}
/* form new */
.container-form {	width: 80%;	margin: 0 auto;}

.headerimage {	padding: 30px 0 !important; }

.footer .container {	width: 96%; }

}


@media (max-width:1023px){	/* 980-1023*/

.ajax-loader {	right: 37%; }
.tooops{ margin: 7px 20px; }
.styled-select {	background-position: 109px -3px !important;}

}

@media (max-width:979px){	/* 768-979*/
.cork-abs {	bottom: -88px;	left: 35%;	width: 265px !important;}
.cork-abs a {	top: 60px;	font-size: 20px;	width: 330px;	left:70px; }
.tooops {	padding: 10px 15px;	font-size: 16px; }

.block.empty.yummy.text-paragraf {	padding-top: 30px !important;}
.text-paragraf .container {	width: 80%;}
.text-paragraf {	font-size: 18px !important;	font-family: Open Sans,sans-serif !important;}

/* form new */
.ajax-loader {	right: 35%; }
.separ1 { width: 33.33%; }
body .yummy { position: relative; }
.styled-select {	background-position: 95% -3px !important; }
.tooops {	margin: 5px auto 0px;  }
.logosite img {	width: 250px !important;}


}

@media (max-width:767px){	/* 640-767*/
.footer .row img {	width: 65% !important;}
.cork-abs {	bottom: -67px;	left: 30%;	width: 205px !important;}

.cork-abs a {	top: 40px;	font-size: 17px;	width: 240px;	left: 60px;}
.block.empty.yummy.text-paragraf {	padding-top: 20px !important; padding-bottom: 0px !important;  }
.text-paragraf {	font-size: 16px !important;}

.footer .row img {	width: 85% !important;}

/* form new */
.ajax-loader {	right: 30%; }
body #form_valid label.error {	color: red;	font-weight: 400 !important;	font-size: 13px !important; }
.jum {	width: 95%;	float: none;	margin: 0px auto !important;}

.sus {	top: 60%;  }
.co_footer {	width: 50%; display: block; float: left;  }
.footer_new > .co_footer:last-child {	width: 100%;	margin-top: 21px;  }
.mult_text {	font-size: 16px;}

}

@media (max-width:639px){	/* 480-639*/
.logosite img {	width: 190px !important;}
.co_footer {	width: 100%; margin-top: 3px; }
.footer_new > .co_footer:last-child {	width: 100%;	margin-top: 10px;  }

.cork-abs {	bottom: -32px;	left: 26%;	width: 115px !important;}
.cork-abs a {	top: 10px;	font-size: 16px;	width: auto;	left: 30px;}
.block.empty.yummy.text-paragraf {	padding-top: 30px !important;}

/* form new */
.ajax-loader {	right: 25%; }
.separ1 { width: 50%; min-height: 256px; }
.jum.and_new {	display: block; }
#form_valid {	margin-bottom: 40px;}

.sus {	top: 50%;  }
.tooops { font-size: 16px; padding: 8px 15px; }


}

@media (max-width:479px){	/* 360-479*/
.col-md-12 { padding-right: 0 !important; }
.container.header {
    overflow-x: hidden;
}
.cork-abs {
	bottom: 0;
	left: 16%;
	width: 115px !important;
	position: relative;
	margin-top: 20px;
}
.cork-abs a {
	color: #000;
}

.block.empty.yummy.text-paragraf {
	padding-top: 20px !important;
}
.text-paragraf {
	font-size: 15px !important;
}

.cork-abs {	position: relative !important;    width: auto !important; left: 11%; width: 80% !important;  }
.cork-abs img {	display: block !important;	width: 220px !important;}
.cork-abs a {	top: 30px;	left: 70px; }
.mini_package.new_appear {	padding: 8px 9px; }

.sus {	top: 0;	position: relative;  }
.headerimage {	padding: 14px 0 !important;}
.tooops {	margin: 0 auto;  }
.mult_text {	font-size: 16px;	line-height: 1.4;}
.sagt {	font-size: 15px !important;}
.block.empty.yummy.text-paragraf .col-md-12 { padding-left: 0; }


}

@media (max-width:359px){	/* 0-359*/


.cork-abs a {
	width: 224px;

}

/* form new */
.ajax-loader {	right: 15%; }
.separ1 {	width: 100%;	min-height: auto;}
.jum {	width: 100%; }
.cork-abs a {	left: 60px; }





}